@media only screen and (max-width:1920px) {
img{width:100%; display:block;}
select {-webkit-appearance:none;-moz-appearance:none;}
}

@media only screen and (max-width:1640px),(max-width:1680px){
/*** HOME PAGE ***/
.owl-one .banner_text{margin-top:-615px;}
.owl-one .banner_text .text_holder{width:92%; margin-top:-440px; line-height:70px; font-size:70px;}
.owl-one .banner_text .text_holder span{font-size:105px;}
.banner_devider{margin-top:-83px;}

}

@media only screen and (max-width:1600px){
/*** HOME PAGE ***/
.owl-one .banner_text{margin-top:-586px;}
.owl-one .banner_text .text_holder{width:94%; margin-top:-400px; line-height:60px; font-size:60px;}
.owl-one .banner_text .text_holder span{font-size:95px;}
.banner_devider{margin-top:-79px;}

}

@media only screen and (max-width:1380px), (max-width:1440px){
/*** HOME PAGE ***/
.owl-one .banner_text{margin-top:-527px;}
.owl-one .banner_text .text_holder{width:98%; margin-top:-380px; line-height:60px; font-size:60px;}
.owl-one .banner_text .text_holder span{font-size:95px;}
.banner_devider{margin-top:-70px;}
.home_two_content{width:86%; margin-top:-280px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-next{right:-10px;}
.home_three .owl-carousel .owl-nav button.owl-prev, .home_four .owl-carousel .owl-nav button.owl-prev{left:-10px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin-top:-200px;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-180px;}

}

@media only screen and (max-width:1366px){
.details_holder{width:96%;}

/*** HEADER AND FOOTER ***/
.footer_form .title{width:320px; font-size:27px;}
.footer_form .form_holder{width:75%;}
.footer_form .form_holder .textbox{width:88%;}

/*** HOME PAGE ***/
.home_one .owl-theme .owl-dots{top:-95px !important;}
.owl-one .banner_text{margin-top:-500px;}
.owl-one .banner_text .text_holder{width:97%; margin-top:-330px; line-height:50px; font-size:50px;}
.owl-one .banner_text .text_holder span{font-size:80px;}
.banner_devider{margin-top:-68px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-next{right:-25px;}
.home_three .owl-carousel .owl-nav button.owl-prev, .home_four .owl-carousel .owl-nav button.owl-prev{left:-25px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin-top:-180px;}
.home_four .text_holder{width:63%;font-size:23px; line-height:27px;}

}

@media only screen and (max-width:1200px), (max-width:1280px){
/*** HEADER AND FOOTER ***/
.header .logo{width:350px;}
.header_content{width:70%; float:left; padding:30px 0 0 0;}
#navigation li:first-child{margin:0 0 0 10px;}
#navigation li:last-child{margin:0 10px 0 0;}
#navigation li{margin:0 10px;}
#navigation li a{padding:0 0 40px 0;}
#navigation li:hover ul.sub{top:59px;}
.footer_form .title{width:300px; font-size:25px;}
.footer_form .form_holder{width:75%;}
.footer_form .form_holder .textbox{width:87.2%;}

/*** HOME PAGE ***/
.owl-one .banner_text{margin-top:-468px;}
.owl-one .banner_text .text_holder{width:97%; margin-top:-330px; line-height:40px; font-size:40px;}
.owl-one .banner_text .text_holder span{font-size:70px;}
.banner_devider{margin-top:-63px;}
.sidebar_form{padding:40px 30px;}
.home_two_content{width:84%;margin-top:-260px;}
.home_two_content .img_holder{width:400px;}

.page_banner{height:355px;}
.page_banner .text_holder{padding:25px 0 70px 0;}
.page_banner h1{font-size:60px; line-height:60px;}

/*** ps-inner1 ***/
.innerpage_content{width:65%; float:right; padding:130px 0 30px 0;}
.innerpage_content .text_holder span{font-size:25px;}

}

@media only screen and (max-width:1024px){
/*** HEADER AND FOOTER ***/
.header .logo{width:100%; border-bottom:1px solid rgba(0,0,0,0.15); padding:0 0 15px 0;}
.header .logo img{width:300px; margin:0 auto;}
.header_content{width:100%; padding:15px 0 0 0;}
#navigation li:first-child{margin:0 0 0 15px;}
#navigation li:last-child{margin:0 15px 0 0;}
#navigation li{margin:0 15px;}
#navigation li a{padding:0 0 30px 0;}
#navigation li:hover ul.sub{top:50px;}
.footer_form .title{width:100%; font-size:30px; line-height:normal; text-align:center;border-bottom:0px solid rgba(0,0,0,0.15); padding:0 0 10px 0;}
.footer_form .form_holder{width:100%; padding:15px 0 0 0;}
.footer_form .form_holder .textbox{width:88%;}

/*** HOME PAGE ***/
.owl-one .banner_text{margin-top:-375px;}
.owl-one .banner_text .text_holder{width:97%; margin-top:-270px; line-height:45px; font-size:45px;}
.owl-one .banner_text .text_holder span{font-size:65px;}
.banner_devider{margin-top:-53px;}
.sidebar_form{width:310px; padding:45px 35px; margin:0 auto; float:none; margin:0 auto;}
.home_two_content h1, .home_three h2, .home_four h3{font-size:35px; line-height:35px; padding:0 0 25px 0;}
.home_two_content{padding:0 0 50px 0;}
.home_three, .home_four{padding:50px 0;}
.home_two_content{width:100%; margin-top:0; padding:30px 0 0 0;}
.home_two_content .img_holder{width:40%;}
.home_two_content .text_holder{width:55%;}
.home_two_content .text_holder img{width:270px; margin-top:25px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-next{right:-15px;}
.home_three .owl-carousel .owl-nav button.owl-prev, .home_four .owl-carousel .owl-nav button.owl-prev{left:-15px;}
.owl-two .item{width:90%; margin:0 5%;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev{margin-top:-250px;}
.home_three .btn_holder img{width:270px;}
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:-150px;}
.home_four .main_content{padding:0;}

.page_banner{height:auto; padding:50px 0 100px 0; text-align:center;}
.page_banner .text_holder{padding:0 0 25px 0;}
.page_banner h1{font-size:60px; line-height:60px;}

/*** ps-inner1 ***/
.innerpage_content{width:100%; padding:30px 0;}
.innerpage_content .text_holder span{font-size:26px;}

}

@media only screen and (max-width:720px),(max-width:760px), (max-width:960px){
.details_holder{width:100%;}

/*** HEADER AND FOOTER ***/
.header{padding:10px 0 0 0;}
.header .logo{padding:0 0 10px 0;}
.header .logo img{width:300px;}
.header_content{padding:10px 0 0 0;}
.header_content .phone{float:none; margin:0 auto;}
select {-webkit-appearance:none;}
.tinynav {display:block;border:0px solid #ccc; padding:10px; background:url(../images/arrow.png) no-repeat 97% 12px; text-align:left;font-size:18px; color:#04455b; text-align:left; direction:ltr; cursor:pointer; font-weight:600;}
.tinynav:hover{border:0px solid #333; color:#ecb31e;background:url(../images/arrow-ov.png) no-repeat 97% 12px}
.main_menu{width:100%; float:right; margin:10px 0 0 0; padding:0; border-top:1px solid rgba(0,0,0,0.15);}
#navigation{display:none}
.footer_form .title, .sidebar_form .title{font-size:28px;padding:0 0 10px 0;}
.footer_form .form_holder{padding:10px 3% 0 3%; width:94%;}
.footer_form .form_holder .textbox{width:100%;}
.footer_form .form_holder .textbox ul li{width:100%; margin:0 0 10px 0;}
.footer_form .form_holder .textbox input{height:50px;}
.footer_form .form_holder .btn_holder{float:none; margin:0 auto;}
.footer{padding:30px 0; font-size:18px; text-align:center;}
.footer_text{width:100%; padding:10px 0; border-bottom:1px solid rgba(255,255,255,0.15);}
.copyright .details_holder{padding:0 0 25px 0; border:0;}

/*** HOME PAGE ***/
.home_one .owl-theme .owl-dots{top:-70px !important;}
.owl-one .banner_text{margin-top:-281px;}
.owl-one .banner_text .text_holder{width:97%; margin-top:-200px; line-height:35px; font-size:35px;}
.owl-one .banner_text .text_holder span{font-size:50px;}
.banner_devider{margin-top:-38px;}
.home_two_content h1, .home_three h2, .home_four h3{font-size:30px; line-height:30px;}
.home_two{margin-top:0;}
.sidebar_form{width:94%; padding:0 3% 30px 3%; float:left;box-shadow:0 0 0px rgba(13,158,176,0); -moz-border-radius:0;-webkit-border-radius:0;border-radius:0; border-bottom:2px solid rgba(0,0,0,0.15);}
.sidebar_form .textbox input{height:50px;}
.sidebar_form .btn_holder img{width:300px; margin:0 auto;}
.home_two_content{width:94%; padding:30px 3% 0 3%;}
.home_two_content .img_holder{width:100%; padding-bottom:30px;}
.home_two_content .img_holder img{width:400px; margin:0 auto;}
.home_two_content .text_holder{width:100%;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-next{right:20px;}
.home_three .owl-carousel .owl-nav button.owl-prev, .home_four .owl-carousel .owl-nav button.owl-prev{left:20px;}
.home_three .owl-carousel .owl-nav button.owl-next, .home_three .owl-carousel .owl-nav button.owl-prev, 
.home_four .owl-carousel .owl-nav button.owl-next, .home_four .owl-carousel .owl-nav button.owl-prev{margin-top:20px;}
.home_three .btn_holder{padding-top:0;}
.home_four .text_holder{width:96%; padding:10px 2% 0 2%; font-size:18px; line-height:23px; border-top:1px solid rgba(255,255,255,0.1); margin-top:10px; text-align:center;}
.home_four .main_content{width:300px; margin:0 auto; border:0; float:none;}
.home_four .main_content .star{font-size:35px; line-height:35px;}
.home_four .main_content .star img{width:15px;}

.page_banner{width:100%; float:left; background:url(../images/innerpage.jpg) no-repeat -1100px 0;}
.page_banner h1{font-size:50px; line-height:50px;}

/*** ps-inner1 ***/
.innerpage_content{width:94%; padding:30px 3%; border-bottom:2px solid rgba(0,0,0,0.1);}
.innerpage_content .text_holder span{font-size:25px;}

}

@media only screen and (max-width:600px), (max-width:650px),(max-width:680px){
/*** HOME PAGE ***/
.home_one .owl-theme .owl-dots{top:-55px !important;}
.owl-one .banner_text{margin-top:-220px;}
.owl-one .banner_text .text_holder{width:97%; margin-top:-160px; line-height:30px; font-size:30px;}
.owl-one .banner_text .text_holder span{font-size:40px;}
.banner_devider{margin-top:-28px;}
.home_two_content .img_holder img{width:80%;}
.home_three .text_holder{font-size:18px;}

}

@media only screen and (max-width:500px),(max-width:580px){
/*** HOME PAGE ***/
.owl-one .banner_text{margin-top:-195px;}

}

@media only screen and (max-width:400px), (max-width:450px),(max-width:480px) {
/*** HOME PAGE ***/
.home_one .owl-theme .owl-dots{top:-45px !important;}
.owl-one .banner_text{margin-top:-152px;}
.owl-one .banner_text .text_holder{width:97%; margin-top:-100px; line-height:25px; font-size:25px;}
.owl-one .banner_text .text_holder span{font-size:35px;}
.banner_devider{margin-top:-19px;}

.page_banner{width:100%; float:left; background:url(../images/innerpage.jpg) no-repeat -1100px 0;}
.page_banner h1{font-size:40px; line-height:40px;}

/*** ps-inner1 ***/
.innerpage_content .text_holder span{font-size:23px;}
.innerpage_photo ul li{width:100%; margin:0 0 10px 0;}

}

@media only screen and (max-width:375px){
/*** HOME PAGE ***/
.owl-one .banner_text{margin-top:-137px;}

}

@media only screen and (max-width:360px){
/*** HEADER AND FOOTER ***/
.header .logo img{width:280px;}
.footer_form .title, .sidebar_form .title{font-size:23px;}

/*** HOME PAGE ***/
.home_one .owl-theme .owl-dots{top:-38px !important;}
.owl-one .banner_text{margin-top:-132px;}
.owl-one .banner_text .text_holder{width:97%; margin-top:-90px; line-height:20px; font-size:20px;}
.owl-one .banner_text .text_holder span{font-size:30px;}
.banner_devider{margin-top:-17px;}

}

@media only screen and (max-width:300px), (max-width:320px){
.owl-one .banner_text{margin-top:-117px;}
}
